---
title: "A Critique of the Declaration of Independence"
date: 2016-08-23T18:24:56Z
tags: ["enlightenment","jefferson","declaration of independence","equality","liberty"]
topics: ["philosophy","politics"]
image: img/jefferson_drafting_table.jpg
description: ""
draft: true
---

{{< note >}}
EDITORS NOTE: A much improved analysis of the Declaration is now available in a four-part series I did between {{< newtab title="July 1 and July 4 of 2020." url="/post/the-declaration-of-independence-part-1-a-decent-respect/" >}} This is being maintained for archival and reference purposes only ~ Greg. 1 Dec. 2021
{{< /note >}}

----

> When in the Course of human events, it becomes necessary for one people to dissolve the political bands which have connected them with another, and to assume among the powers of the earth, the separate and equal station to which the Laws of Nature and of Nature’s God entitle them, a decent respect to the opinions of mankind requires that they should declare the causes which impel them to the separation.
>
> We hold these truths to be self-evident, that all men are created equal, that they are endowed by their Creator with certain unalienable Rights, that among these are Life, Liberty and the pursuit of Happiness. That to secure these rights, Governments are instituted among Men, deriving their just Powers from the consent of the governed, — That whenever any Form of Government becomes destructive of these ends, it is the Right of the People to alter or to abolish it, and to institute new Government, laying its foundation on such principles and organizing its powers in such form, as to them shall seem most likely to effect their Safety and Happiness.

What are these “*powers of the earth*”, and how was this “*separate and equal station*” discovered among and between men, and how do we know this entitlement was derived from “*the Laws of Nature and of Nature’s God*”? According to Jefferson and his collaborators, these questions need not be answered. They are axiomatic. They “*hold these truths to be self-evident*”. Specifically, in Jefferson’s view, for anyone who takes a moment consider the truth, it should be **obvious** to their common sense, that “*all men are created equal, that they are endowed by their Creator with certain unalienable Rights, that among these are Life, Liberty and the pursuit of Happiness.*”

Despite it’s fame, and although it is masterful prose, the Declaration of Independence is not a particularly groundbreaking piece of writing. In practice, it was simply a polemical indictment of George III, and an open declaration of war against Britain. What the Declaration is **not**, is a philosophical treatise. Jefferson takes his “self-evident truths” as an *ex post facto* rationale, but he does nothing within the confines of the document to justify his reliance upon them for the rest of his argument, even though he was fully aware of their origins (Jefferson was a practicing lawyer, and well read in English jurisprudence and political philosophy).

The Declaration is a political statement, and it is the last link in an intellectual chain stretching back at least two centuries before it. As we’ve seen from the readings of Thomas Hobbes’ Leviathan, ideas of “Natural Law”, “Right”, and “Equality” (at least, as it exists in a “state of nature”) feature heavily in the book. But Hobbes was not unique. These ideas have been around since the ancient Greeks and Romans, and in vague forms, are a common thread in English Common Law jurisprudence stretching back to the 13th century.

So, why are we reading this (along with Hobbes), and not reading Locke’s Second Treatise, or Rousseau’s Social Contract? Both of these works directly address the question of justifying the social goods of Liberty, Security, and Happiness much more thoroughly than the Declaration itself, and it seems to me, that’s what we’re trying to do here, yes?

In any case, what if we were to distill the Declaration down into its actual arguments? Would it still be as convincing? I’m not so sure. But let’s give it a try, and see what we can come up with:

To begin with, I’m going to discard the first paragraph, as it’s really nothing more than introduction. Charity demands that we set this aside. This leaves us with the first sentence of the second paragraph to start with, as our first proposition:

> We hold these truths to be self-evident, that all men are created equal, that they are endowed by their Creator with certain unalienable Rights, that among these are Life, Liberty and the pursuit of Happiness.

This is not so much a first proposition, as it is a list of starting assumptions. As I said before, he takes these assertions as axiomatically true. So, our starting assumptions are:

1. There is a creator
2. This creator has created nature, and imbued it with a set of universal “natural laws”
3. This creator has created all members of the set ‘mankind’, as a part of nature.
4. This creator has inculcated certain properties to those members, in equal portion
5. Those properties are fundamental to (inseparable from) the nature of each member of the set ‘mankind’
6. Those properties are called “rights”, and are enumerated as follows:
	- life
	- liberty
	- “pursuit of happiness” (aka property ownership)
	- consent
	- revolution

It’s a bit difficult to tell whether Jefferson intended the remainder to be considered also a part of the “self-evident truth” (that governments are instituted, that they derive their just power from the consent of the governed, etc). If I were to take the entire block of text preceding the “list of facts” as “self-evident truths”, it would require believing that Jefferson thought his entire statement was something that was as completely unassailable as the fact that the grass is green, and water is wet. This is uncharitable. So, we’ll take everything after the enumeration of basic rights to be his “arguments”.

What does that look like, exactly? Well, perhaps something like this:

1. A justly constituted government is one in which its power is derived from “*the consent of the governed*”
2. The British government under “*the present King of Great Britain*” does not derive its power from the consent of the governed
	C1: Therefore, the British government is not justly constituted

And:

1. (sp) All men desire to defend themselves against alienation from their inalienable rights. (from our assumptions)
2. (sp) If government is not justly constituted, it is not an effective weapon of defense of the rights of all men.
3. [C1] The British government is not justly constituted
	C2: Therefore, the British government is not an effective weapon of defense of the rights of all men.

And:

1. It is the right (and/or duty) of all men to “*to alter or to abolish*” unjustly constituted governments.
2. [C1] The British government is not justly constituted.
	C3: Therefore, the American colonists must “*throw off such Government, and to provide new guards for their future security*”

Jefferson and his collaborators were not comfortable resting on these arguments alone, however. So, they included an enormous list of particular grievances as “*facts*” meant to “*prove*” George’s “*abuses and usurpations*”. But if your arguments are so strong, why would you need to do this?

Well, in fact, Jefferson (and most of his collaborators) knew the arguments actually weren’t that strong. One author (Bernard Bailyn) argue that the colonists were laboring under the belief that there was a massive conspiracy at play, working to undermine the ***British\*** constitution (as it was understood in 1770), and that the colonists believed they were pawns in this conspiracy. He may be right. But I take a far less extravagant view, myself.

Right from the start, George and his court lawyers would have taken issue with Premise 1 of the first argument. What’s more, they probably would have used both Locke and Hobbes themselves, in order to defend George’s right to rule. By the 1700’s, the court really didn’t need to make reference to Divine Right, in order to claim legitimacy. This much had already been settled in the dispute with Cromwell (if you actually read all of Leviathan, Hobbes is aggressively defending the right of an absolute monarch, of precisely the kind that George III imagined himself to be).

Then, there’s premise 2, of argument 1. Ah, rights. Those ineffable properties of mankind, endowed to us by our creator that are at once both inalienable, and yet alienable. It’s amazing to me, how almost three hundred years later, the concept of “rights” is almost as muddy and unjustifiable now, as it was in 1776. In some ways, the founders of America had it easier, though. They, at least, could appeal to a Supreme Creator, whose magical powers could make them a part of our “nature”. Today, secular analytical philosophy doesn’t have that luxury. It has to pretzel itself into all kinds of intellectual knots to make them seem real, let alone justifiable.

But let’s take them for granted, as Jefferson asks us to do in this polemic, and let’s assume also (as he seems to here), that they are properties that can be, by force or fraud, alienated from individuals. Let’s also take the implicit assumption from Hobbes (which Jefferson silently assumes here) that mankind is incorrigibly self-motivated. By this reasoning, no sane man would consider a government as the surest weapon of defense against the usurpation of his rights.

Why? Well, precisely because the state *is a weapon*. It is *the* weapon. A weapon of both physical force, and *moral authority*, that a self-interested man could use with great efficiency to his own advantage. The very thing that Jefferson and his colleagues are charging George III with, in this document. Jefferson and the signers were well read, and well aware of the perils of the institution of government. If you read the Federalist Papers, it is clear that they knew full well that you cannot create a huge weapon, enshrine it in moral armor, put it into the hands of men, and then expect them to *not use it* to their own advantage. Instead, they dissembled, vacillated, and rationalized into existence a Rube-Goldberg machine they believed would turn the *weapon* into a *tool* — and then further insured that *they* were the ones who got to use that tool. How convenient.



```[Imported from exitingthecave.com on 1 December 2021]```

