---
title: "Knowledge Certainty and Logic"
date: 2016-08-05T19:20:24Z
tags: ["knowledge","certainty","logic"]
topics: ["philosophy"]
image: img/thinking-ape.jpg
draft: false
---

[The Epistemic Regress](https://en.wikipedia.org/wiki/Regress_argument) (specifically, the Skeptical variety) is a little out of my depth at the moment, but what is plainly obvious by various presentations of the problem, is that at it’s core lies the [Problem of Knowledge](http://www.informationphilosopher.com/knowledge/problem/). The key question that arises in the examination of major premises in any deductive argument, is “how do you know?” This suggests that something essential about the nature of the premises needs to be discovered, before we are going to solve the riddle.

Perhaps the root of the question actually lies in an unconscious [equivocation of analytic and synthetic statements](https://en.wikipedia.org/wiki/Analytic–synthetic_distinction), when we ask it? The latter being knowledge derived from sense perception, the former from “pure reason” (as Kant might have put it). To that end, some suggest that we probably need to revisit the classic problem of Cartesian skepticism yet again. [This paper](http://www.uah.edu/cling/EpRegProb.pdf) from someone at the University of Alabama discusses a theory called “[Foundationalism](http://plato.stanford.edu/entries/justep-foundational/)“, which despite the numerous objections to it, seems somewhat appealing.

However, I think the problem lies precisely in the form of logic itself. It is a tool designed around a positive conception of knowledge; one that presumes that certainty is reasonable and achievable as a standard of knowledge, and requires assertions that are absolute. There’s even a term for it: “[Justified True Belief](http://documents.routledge-interactive.s3.amazonaws.com/9781138793934/A2/Epistemologyandmetaphysics/JustifiedTrueBelief.pdf)“, in which absolute certainty is the gold standard defining what “knowledge” really is. A view that drove Descartes to his maxim, *Cogito Ergo Sum*.

But I take my view more from [Karl Popper](http://plato.stanford.edu/entries/popper/#GroHumKno), than from René Descartes: the regress exists, because the tool we’re using and the thing we’re trying to achieve with it *are incompatible*. We need a new form of critical reasoning, and a new conception of knowledge, that is capable of *coping with degrees of uncertainty, and degrees of probability*.

Traditional deductive logic (and even some forms of induction) rely too much on a conception of knowledge that demands of its users something that seems, upon very close inspection, to not exist and to not even be possible. We need to get out of the classical playpen of Aristotle and Plato, and grow up a little. What that will look like, is a bit beyond me right now. But maybe someone, somewhere has already beat me to the punch. I hope so. Maybe tentative uncertainty is the most anyone can hope for.

```[Imported from exitingthecave.com on 1 December 2021]```

